搜索 | 用户支持

防范以用户支持为名的诈骗。我们绝对不会要求您拨打电话或发送短信,及提供任何个人信息。请使用“举报滥用”选项报告涉及违规的行为。

Learn More

Several sites, specifically gmail and all of myspace, recommend I upgrade to the newest version of my browser in order to enjoy a betetr experience.

  • 2 个回答
  • 5 人有此问题
  • 19 次查看
  • 最后回复者为 Highwrath

more options

Several sites, specifically gmail and all of myspace, recommend I upgrade to the newest version of my browser in order to enjoy a betetr experience. Seems these sites do not recognize that I am running firefox 10.0.2, these sites work fine in chrome but not firefox.

Message on gmail site: Some important features may not work in this version of your browser, so you have been redirected to the Basic HTML version.

Message on myspace: Upgrade your browser for a better Myspace experience.

被采纳的解决方案

Can you try to reset your useragent setting? Instruction can be locate here, see Helper7677 's 3rd instruction

在上下文中阅读这个答案 👍 1

所有回复 (2)

more options

选择的解决方案

Can you try to reset your useragent setting? Instruction can be locate here, see Helper7677 's 3rd instruction

由Swarnava Sengupta于修改

more options

Resetting useragent worked. Thank you!